
    
    :root {
  --primary: #7E9475;
  --primary-dark: #4F6348;
  --overlay-dark: rgba(0, 0, 0, 0.5);
}


/* ================================================= */
/* GLOBAL */
/* ================================================= */

body{
  font-family:'Roboto',sans-serif;
}

/* TITLES */

.section-title{
  font-size:2.3rem;
  font-weight:700;
  letter-spacing:0.5px;
  color:#3d6b4f;
}

.section-title::after{
  content:"";
  display:block;
  width:60px;
  height:3px;
  background:#3d6b4f;
  margin:15px auto;
}

.section-subtitle{
  font-size:1.2rem;
  color:#4a4a4a;
  max-width:800px;
  margin:auto;
  line-height:1.5;
}

.side-gallery img{
  border: 2px solid rgba(79,99,72,0.37);
  transition: transform 0.3s ease;
  pointer-events: auto;
}

.side-gallery img:hover{
  transform: scale(1.08);
}


/* nav bar vieja
.custom-navbar {
  background: transparent;
  transition: background 0.3s ease, box-shadow 0.3s ease;
} NAVBAR */

.custom-navbar {
  background: rgba(57, 75, 52, 0.35);
  backdrop-filter: blur(8px);
  transition: all 0.3s ease;
}

.custom-navbar.scrolled {
  background: rgba(57, 75, 52, 0.95); /* verde oscuro */
  box-shadow: 0 4px 12px rgba(0,0,0,0.2);
}

/* viejo hero
.video-hero {
    position: relative;
    height: 100vh;
    overflow: hidden;
}inicio foto portada */

.video-hero::before{
content:"";
position:absolute;
bottom:-1px;
left:0;
width:100%;
height:120px;
background:linear-gradient(to bottom, transparent, white);
}

.hero-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; /* igual que el video */
    z-index: -1;
    object-position: middle;
}


/*aca agrego todo lo nuevo del listado de imagenes al costado */
.video-hero{
  position: relative;
}

.hero-section{
  padding-right: 140px;
}

.side-gallery{
  position:  fixed;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  
  display: flex;
  flex-direction: column;
  gap: 12px;

  opacity: 0;
  transform: translateY(-40%) translateX(50px);
  transition: all 0.8s ease;
}

.side-gallery img{
  opacity: 0.7;
}

.side-gallery img:hover{
  opacity: 1;
}

.side-gallery img{
  width: 90px;
  height: 90px;
  object-fit: cover;
  border-radius: 6px;
  box-shadow: 0 6px 20px rgba(0,0,0,0.2);
}

/* aparece al hacer scroll */
.video-hero.show-gallery .side-gallery{
  opacity: 1;
  transform: translateY(-50%) translateX(0);
}






.hero-content {
    position: relative;
    z-index: 2;
    color: white;
}

/* fin foto portada */


/* PARALLAX OVERLAY */

.video-hero::after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(
      rgba(0,0,0,0.55),
      rgba(0,0,0,0.35)
  );
}

/* HERO CONTENT */


.hero-content {
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #fff;
  text-align: center;
  padding: 20px;
}
/* HERO CONTENT */
.hero-content h1 {
  font-size: 3rem;
  font-weight: 700;
}
/* fin hero content */

.hero-content h1 {
  font-size: 3.4rem;
  font-weight: 700;
  letter-spacing: 0.5px;
}


.hero-content p {
  font-size: 1.25rem;
  margin-bottom: 20px;
  opacity: 0.9;
}

/* BUTTON */
.custom-btn {
  background-color: var(--primary);
  border: none;
  padding: 12px 30px;
  font-weight: 600;
}

.custom-btn:hover {
  background-color: var(--primary-dark);
}

    .news-title {
      font-size: 3rem;
      font-weight: 600;
      padding: 12px 30px;
    }

    .news-link {
      font-weight: 500;
      text-decoration: none;
    }

    .card-img-top {
      height: 220px;
      object-fit: cover;
    }

    .press-date {
      font-size: 0.9rem;
      color: gray;
    }

    .card-title a {
      text-decoration: none;
    }

    .card-title{
      text-decoration: none;
      font-weight: 900;
    }
 
   .card-text {
  text-align: justify;
}


/*texto de la seccion 1 */
.mi_color {
  color: #6c757d;
  font-weight: 900;
}

.hero-title {
    font-size: 4rem;
    font-weight: 700;
    line-height: 1.1;
  }

  .hero-subtitle {
    font-size: 0.9rem;
    letter-spacing: 1px;
    color: #555;
  }

  .hero-text {
    color: #fff;
    font-size: 1rem;
    
    text-align: justify;
  }

.image-container img {
  height: 100%;
  object-fit: cover;
}

.frame-blue{
  border: 10px solid #4F6348;
  padding: 0px;
}

.frame-orange{
  border: 10px solid rgba(79, 99, 72, 0.37);
  padding: 0px;
}




/* footer*/
.site-footer {
  background-color: rgba(57, 75, 52, 0.95); 
  color: #adb5bd;
  padding: 40px 0 20px;
  margin-top: 60px;
  border-top: 3px solid #7E9475;
}


.site-footer h5,
.site-footer h6 {
  color: #fff;
  margin-bottom: 15px;
}

.site-footer p {
  margin-bottom: 8px;
}

.footer-links {
  list-style: none;
  padding: 0;
}

.footer-links li {
  margin-bottom: 6px;
}

.footer-links a {
  color: #adb5bd;
  text-decoration: none;
  transition: color 0.3s ease;
}

.footer-links a:hover {
  color: #0d6efd;
}

.site-footer hr {
  border-color: rgba(255, 255, 255, 0.1);
  margin: 30px 0;
}





.footer-bottom {
  text-align: center;
  font-size: 0.9rem;
}
/*fin footer*/


.card img{
  height:220px;
  object-fit:cover;
}

.card:hover{
  transform:translateY(-6px);
  transition:0.3s;
}

/*linea de detalle color d ela empresa*/
.card-title{
  position: relative;
  padding-top:14px;
}

.card-title::before{
  content:"";
  position:absolute;
  top:0;
  left:50%;
  transform:translateX(-50%);
  width:40px;
  height:3px;
  background: #7E9475;
  border-radius:2px;
}

/* fin linea de detalle color d ela empresa*/

/* key advantages */
.section-title::after {
  content:"";
  display:block;
  width:60px;
  height:3px;
  background:#3d6b4f;
  margin:15px auto;
}

.adv-icon{
font-size:32px;
color:#3d6b4f;
display:block;
margin-bottom:10px;
}

.adv-title{
font-weight:600;
font-size:18px;
margin-bottom:6px;
}

.adv-card{
 padding:25px;
  background:white;
  border-radius:8px;
  transition:all 0.3s ease;
}





.adv-card:hover{
transform:translateY(-8px);
box-shadow:0 20px 40px rgba(0,0,0,0.15);
}



.adv-icon{
font-size:34px;
color:#3d6b4f;
margin-bottom:12px;
transition:all 0.3s ease;
}

.adv-card:hover .adv-icon{
color:#1f4f35;
transform:scale(1.2);
}

.adv-title{
font-weight:600;
font-size:18px;
margin-bottom:6px;
}

.adv-card:hover{
border-top:3px solid #3d6b4f;
}


/* fin key advantages */

.card-img-special{
  width: 100%;
  height: auto;
  display: block;
}

.img-fit{
  width: 100%;
  height: 100%;
  object-fit: contain;
  background: #fff;
}

.card-img-special{
  height:220px;
  object-fit:contain !important;
  background:#f5f5f5;
  
}

.service-img{
border-radius:8px;
border:1px solid rgba(0,0,0,0.25);
}

.reveal{
  opacity:0;
  transform:translateY(40px);
  transition:all 0.8s ease;
}

.reveal.active{
  opacity:1;
  transform:translateY(0);
}


/* detalle de las 3 fotos */
.service-card{
border-radius:10px;
overflow:hidden;
transition:all 0.35s ease;
}

.service-card img{
transition:transform 0.6s ease;
}

.service-card:hover{
transform:translateY(-6px);
box-shadow:0 20px 45px rgba(0,0,0,0.15);
}

.service-card:hover img{
transform:scale(1.05);
}

/* fin detalle de las 3 fotos */

footer a {
  color: #adb5bd; /* mismo color que el texto */
  text-decoration: none;
}

footer a:hover {
  color: #ffffff; /* opcional: blanco al pasar el mouse */
}
